GSCKBC(4)

NAME
gsckbc - PS/2-like controller driver

SYNOPSIS
gsckbc* at gsc? irq 26
pckbd* at gsckbc?
pms* at gsckbc?

DESCRIPTION
The gsckbc driver handles resource allocation and device attachment for the PS/2 input device ports. Each gsckbc driver provides the logical connection for one child device, either the “keyboard” port or the “mouse” port.

SEE ALSO
gsc(4), pckbd(4), pms(4)